/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2008 DLETemplates.com  All Rights Reserved.

File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* DEFAULT STYLES OF DATALIFE ENGINE RELEASE 6.7 */

/* ==================== */

* {
  font-family:Tahoma, Arial;
  font-size: 11px;
  color: #222222;
}
BODY {
  background: URL('../images/bg_repeat.jpg') repeat-x;
  /*background: URL('../images/bg_repeat2.jpg') repeat-x;*/
  padding:0px;
  margin:0px;
  text-align: center;
}
/* ==================== */

.bg {
  zoom: 1;
  background: URL('../images/bg.jpg') no-repeat center top;
  /*background: URL('../images/brand/rmonline.jpg') no-repeat center top;*/
}

.category {
  color: #000000;
  font: bold 11px Arial, Helvetica, sans-serif;
  padding-right: 7px;
}
.category a {
  color: #000000;
  font: bold 11px Arial, Helvetica, sans-serif;
  text-decoration:none;
}
.category a:hover {
  text-decoration:none;
  font: bold 11px Arial, Helvetica, sans-serif;
}

/* ==================== */

.speedbar {
  display:block;
  margin: 0 20px;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
}
.speedbar a {
  font-weight: bold;
  font-size: inherit;
  text-decoration: underline;
}
.speedbar a:hover {
  color: #000000;
text-decoration:none;
  font: bold 12px;
}

/* ==================== */

.slink {
  color: #000000;
  font-size: 11px;    /* ! */
  text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
  color: #000000;
  text-decoration: underline;
}
.slink a:hover {
  color: #000000;
  text-decoration: none;
}

/* ==================== */

.copy {
  color: #000000;
  font-size: 11px;    /* ! */
  text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
  color: #000000;
  text-decoration: underline;
}
.copy a:hover {
  color: #000000;
  text-decoration: none;
}

/* ==================== */

.stext {
  color: #000000;
  font-size: 11px;    /* ! */
  text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
  color: #000000;
  text-decoration: underline;
}
.stext a:hover {
  color: #000000;
  text-decoration: none;
}

/* ==================== */

.ltitle {
  color: #4d4c48;
  font-size: 20px;
}

/* ==================== */

.ntitle {
  color: #000000;
  font: bold 12px Arial, Helvetica, sans-serif;
}
.ntitle a {
  color: #000000;
font: bold 12px Arial, Helvetica, sans-serif;
  text-decoration:none;
}
.ntitle a:hover {
  color: #000000;
text-decoration:none;
  font: bold 12px Arial, Helvetica, sans-serif;
}

/* ==================== */

.ctitle {
  color: #000000;
  font-size: 11px;
  font-weight: normal;
}
.ctitle a {
  color: #000000;
  text-decoration: underline;
}
.ctitle a:hover {
  color: #000000;
  text-decoration: none;
}

/* ==================== */

.news {
  color: #000000;
  font-size: 11px;    /* ! */
  text-align: justify;
  line-height: 15px;
}
.news a {
  color: #000000;
  text-decoration: underline;
}
.news a:hover {
  color: #000000;
  text-decoration: none;
}
.news img {
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}

/* ==================== */

.userstop {
  color: #000000;
  font-size: 11px;    /* ! */
  text-decoration: none;
}
.userstop a {
  color: #000000;
  text-decoration: underline;
}
.userstop a:hover {
  color: #000000;
  text-decoration: none;
}
.userstop td {
  padding: 3px;
}
.userstop thead {
  color: #000000;
  font-weight: bold;
}

/* ==================== */

.hr_line {
  background: url(../images/line.gif);
  width: 100%;
  height: 7px;
  font-size: 3px;
  margin-top: 4px;
  margin-bottom: 4px;
}

/* ==================== */

.skin {
  padding-left: 10px;
}
select {
  font-size: 11px;
}

.navigation {
  color: #636363;
  border: 0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
  text-decoration: none;
  color: #636363;
  background-color: #ededed;
  border: 1px solid #e1e1e3;
  padding: 3px 6px;
  font-size: 11px
}

.navigation a:hover {
  background-color: #3366cc;
  color: #ffffff;
  border-color: #e1e1e3;
}

.navigation span {
  text-decoration: none;
  background-color: #fafafa;
  padding: 3px 6px;
  border: 1px solid #e1e1e3;
  color: #636363;
  font-size: 11px;
}

/* CUSTOM STYLES FOR DLETEMPLATES.COM SKIN */

/* ==================== Поле малой формы поиска */

.s_field {
  color: #2f2f2f;      /* ! */
  font-size: 11px;    /* ! */
/*  background-image: url(../images/dlet_field_s.gif);
  background-repeat: repeat-x;*/
  height: 16px;
  padding-left: 3px;

  border: 1px solid #fff;
}

/* ==================== Поле формы авторизации */

.a_field {
  color: #2f2f2f;      /* ! */
  font-size: 11px;    /* ! */
/*  background-image: url(../images/dlet_field_a.gif);
  background-repeat: repeat-x;*/
  height: 16px;
  padding-left: 3px;

  border: 1px solid #e0e0e0;
}

.f_textarea {
  color: #2f2f2f;      /* ! */
  font-size: 11px;    /* ! */
/*  background-image: url(../images/dlet_field_o.gif);
  background-repeat: repeat-x;*/

  width: 459px;
  height: 156px;
  border: 1px solid #e0e0e0;
}
.f_input {
  color: #2f2f2f;      /* ! */
  font-size: 11px;    /* ! */
  width: 300px;
  height: 16px;
  border: 1px solid #e0e0e0;
}
.f_select {
  color: #2f2f2f;      /* ! */
  font-size: 11px;    /* ! */
  height: 14px;
  border: 1px solid #e0e0e0;
}
.he_ad {
  background-image: url(../images/dlet_hd.gif);
  background-repeat: repeat-x;
  height: 188px;
}
.whmenu {
  color: #fff;
  font-size: 11px;    /* ! */
  text-decoration: none;
}
.whmenu a:active, .whmenu a:visited, .whmenu a:link {
  color: #fff;
  text-decoration: none;
}
.whmenu a:hover {
  color: #fff;
  text-decoration: underline;
}
.mainmenu {
  color: #2f2f2f;
  font-size: 12px;    /* ! */
  text-decoration: none;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
  color: #2f2f2f;
  text-decoration: none;
}
.mainmenu a:hover {
  color: #2f2f2f;
  text-decoration: underline;
}
.mainmenun {
  color: #2f2f2f;
  font-size: 10px;    /* ! */
  text-decoration: none;
}
.mainmenun a:active, .mainmenun a:visited, .mainmenun a:link {
  color: #2f2f2f;
  text-decoration: none;
}
.mainmenun a:hover {
  color: #2f2f2f;
  text-decoration: underline;
}
.whtext {
  color: #fff;
  font-size: 12px;    /* ! */
  text-decoration: none;
}
.whtext a:active, .whtext a:visited, .whtext a:link {
  color: #fff;
  text-decoration: none;
}
.whtext a:hover {
  color: #fff;
  text-decoration: underline;
}
.copyr {
  color: #fff;
  font-size: 11px;    /* ! */
  text-decoration: none;
}
.copyr a:active, .copyr a:visited, .copyr a:link {
  color: #fff;
  text-decoration: underline;
}
.copyr a:hover {
  color: #fff;
  text-decoration: none;
}
.csp {
  background-image: url(../images/dlet_csp.gif);
  background-repeat: repeat-y;
}
.hdline {
  background-image: url(../images/dlet_hdline.gif);
  background-repeat: repeat-x;
  height: 19px;
}
.catl {
  background-image: url(../images/dlet_catl.gif);
  background-repeat: repeat-x;
  height: 24px;
}
.globecat {
  background-image: url(../images/dlet_globe.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
  padding-top: 5px;
  padding-bottom: 5px;
}
.bltitle {
  color: #3366cc;
  font-size: 16px;    /* ! */
  text-decoration: none;
  font-weight: bold;
}
.navigacia {
  color: #2f2f2f;
  font-size: 13px;    /* ! */
  text-decoration: none;
}
.navigacia a:active, .navigacia a:visited, .navigacia a:link {
  color: #2f2f2f;
  text-decoration: none;
}
.navigacia a:hover {
  color: #2f2f2f;
  text-decoration: underline;
}

/* DCAT STYLE */

IMG { border: none; display:inline-block; }

a:link, a:visited { color: #3b61b9; text-decoration:none; }
a:hover { text-decoration: underline; }

INPUT {
  font-size: 11px;
  vertical-align:middle;
}

#header {text-align: center;}
/*#header:hover { cursor:pointer }*/

#top_logo { position:relative; display:block; width:600px; height: 292px; margin: 0 auto;}
/*#top_logo { position:relative; display:block; width:600px; height: 213px; margin: 0 auto;}*/
#top_logo img {position:absolute; top: 4px; left: 124px; }

/*** TOP MENU ***/
#top_menu { margin-bottom:20px; height:102px; overflow:hidden; display:block; position:relative;}
#top_menu .left {
  background: URL('../images/menu_bg_green.gif') repeat-x #d4ffd0;
  display:block;
  height:100px;
  border: solid 1px #a8e7c7;
  float:none;
  margin:0px;
  overflow:hidden;
}
#top_menu .left a {
  display:list-item;
  background: URL('../images/menu_marker_red.gif') no-repeat 0px 3px;
  text-decoration:none;
  list-style:none;
  padding-left:14px;
  margin:5px 0px 5px 30px;
  font-size: 12px;
}
#top_menu .left a:link, #top_menu .left a:visited { background: URL('../images/menu_marker_green.gif') no-repeat 0px 3px; }
#top_menu .left a:hover { background-position: 1px 3px; }
#top_menu .left SPAN {   overflow:hidden; float:left; display:inline-block; width:20%; border-left:dashed 1px #a8e7c7; height:80px; margin-top:10px; margin-left:2%; }
#top_menu .left SPAN.first { border: none; margin-left: 4%; }

#top_menu .right {
  display:block;
  background: URL('../images/menu_bg_blue.gif') repeat-x #8adeff;
  border: solid 1px #91caff; border-left-color: #FFF;
  height:100px;
  width:240px;
  margin:0px;
  float:right;
  font-size:11px;
}
#top_menu .right DIV { margin:15px; }
#top_menu .right DIV SPAN { display: block; margin-bottom:5px; }
#top_menu INPUT.text { width: 90px; border: solid 1px #5db1ff; height:16px; }
#top_menu label { width: 50px; display:inline-block; text-align: right; font-size: 11px; vertical-align: middle; }
#top_menu INPUT.button { width: 57px; height: 20px; background: URL('../images/but_enter_bg.gif') no-repeat left top; vertical-align:middle; border:none; font-size:11px; color:#486a9d; padding-bottom:3px; *padding:0px; text-align: center; }
#top_menu .right a { font-size: 11px; }
#top_menu .cent { text-align:center; margin-top:13px; }

#top_menu .lb { left:0px; bottom:0px; background: URL('../images/menu_o.gif') 0px 6px; }
#top_menu .rb { right:0px; bottom:0px;  background: URL('../images/menu_o.gif') 6px 6px; }
#top_menu .rt { right:0px; top:0px; background: URL('../images/menu_o.gif') 6px 0px; }

#lenta {
  background: URL('../images/lenta_bg.gif') repeat-x top left;
  display: block;
  width:100%;
  height: 134px;
  white-space: nowrap;
  position:relative;
  overflow: hidden;
  border-top: solid 1px;
  border-bottom: solid 1px;
}
#lenta DIV { position:relative; white-space:nowrap; }
#lenta .left, #lenta .right { position:absolute; background:#000; display:block; height:107px; top:15px; opacity:.4; filter:alpha(opacity=40); }
#lenta .left IMG, #lenta .right IMG { border: none; margin: 40px 5px; }
#lenta .left { left:0px; text-align:right; }
#lenta .right { right:0px; }
#lenta_in { display:block; position:relative; left:30px; top:15px; }
#lenta IMG { border: solid 3px #87c0dd; }
#lenta A { display: inline-block;  margin: 0px 5px; position: relative; text-decoration: none; }
#lenta A SPAN { position: absolute;  overflow: hidden; white-space:normal; display:none; width:100%; border: solid 1px #FFF; bottom:0px; left:0px; background:#d4ffd0; font-size: 11px;   opacity:.9; filter:alpha(opacity=90); }
#lenta A:hover SPAN { display:block; }
#lenta A SPAN STRONG { display:block; }
#contenter {
  max-width: 1245px;
  margin: 0 auto;
  text-align: left;
}
#contenter TABLE { width:100%; }
#contenter TABLE TD { vertical-align: top; }
#contenter TABLE TD.left { width: 190px; }
#contenter TABLE TD.center { padding: 0;}
#contenter TABLE TD.right { width:180px; }

H4 { font-weight:normal; font-size: 12px; margin: -3px 0px 15px -3px; color:#363636; }
H2, H2 A { font-size: 14px; }
HR { border: none; border-bottom-color:#FFFFFF; border-top-color:#CCCCCC; border-top:solid 1px; border-bottom: solid 1px; display: block; clear:both; }

.lb, .rb, .lt, .rt { overflow:hidden; position:absolute; display:block; width:6px; height:6px; }
.lb { left:-1px; bottom:-1px; } .rb { right:-1px; bottom:-1px; } .lt { left:-1px; top:-1px; } .rt { right:-1px; top:-1px; }

.block_blue, .block_red, .block_green, .block_orange { position:relative; -width:100%; display:block; padding:0px; margin-bottom: 15px; }
.block_blue .inner, .block_red .inner, .block_green .inner, .block_orange .inner { display:block; padding: 10px 10px 10px 10px; margin-bottom:6px; position:relative; }

.block_blue {  background: URL('../images/block_blue_bg.gif') top left repeat-x #c8efff; border: solid 1px #a8d5ff; }
.block_blue .lt { background: URL('../images/block_blue_o.gif') 0px 0px; }
.block_blue .lb { background: URL('../images/block_blue_o.gif') 0px 6px; }
.block_blue .rt { background: URL('../images/block_blue_o.gif') 6px 0px; }
.block_blue .rb { background: URL('../images/block_blue_o.gif') 6px 6px; }
#contenter TABLE TD.left .block_blue .lt, #contenter TABLE TD.right .block_blue .rt { display:none; }

.block_red { background: URL('../images/block_red_bg.gif') top left repeat-x #ffdede; border: solid 1px #ffc1c1; }
.block_red .lt { background: URL('../images/block_red_o.gif') 0px 0px; }
.block_red .lb { background: URL('../images/block_red_o.gif') 0px 6px; }
.block_red .rt { background: URL('../images/block_red_o.gif') 6px 0px; }
.block_red .rb { background: URL('../images/block_red_o.gif') 6px 6px; }
#contenter TABLE TD.left .block_red .lt, #contenter TABLE TD.right .block_red .rt { display:none; }

.block_orange { background: URL('../images/block_orange_bg.gif') top left repeat-x #ffe486; border: solid 1px #ffc63c; }
.block_orange .lt { background: URL('../images/block_orange_o.gif') 0px 0px; }
.block_orange .lb { background: URL('../images/block_orange_o.gif') 0px 6px; }
.block_orange .rt { background: URL('../images/block_orange_o.gif') 6px 0px; }
.block_orange .rb { background: URL('../images/block_orange_o.gif') 6px 6px; }
#contenter TABLE TD.left .block_orange .lt, #contenter TABLE TD.right .block_orange .rt { display:none; }

.block_green { background: URL('../images/block_green_bg.gif') top left repeat-x #d4ffd0; border: solid 1px #a3e49c; }
.block_green .lt { background: URL('../images/block_green_o.gif') 0px 0px; }
.block_green .lb { background: URL('../images/block_green_o.gif') 0px 6px; }
.block_green .rt { background: URL('../images/block_green_o.gif') 6px 0px; }
.block_green .rb { background: URL('../images/block_green_o.gif') 6px 6px; }
#contenter TABLE TD.left .block_green .lt, #contenter TABLE TD.right .block_green .rt { display:none; }

.block_orange HR { border-top-color: #ffc63c; border-bottom-color: #fff2c4; }

#users .item { display:block; overflow: hidden; }
#users .item_img { overflow:hidden; vertical-align: top; margin-right: 5px; text-align:center; border:solid 1px #ffc841; background: #FFF; float:left; }
#users .item_img IMG { width:50px; display:block; }
#users .name { font-weight: bold; display:inline-block; margin-bottom:5px; }
#users Small, #users Small A { font-size: 10px;}

#type_menu A { display: block; font-size: 12px; color: #3b61b9; text-decoration: none; margin-bottom:7px; padding-left: 17px; background: URL('../images/l_menu_marker_orange.gif') no-repeat 0px 1px; }
#type_menu A.other { font-weight:bold; }
#type_menu A.other:hover { color:#FF0000; }
#type_menu A.multi { padding-left: 17px; background: URL('') no-repeat 0px 1px; }
#type_menu A.sub { padding-left: 27px; }
#type_menu .drop img {float:left;padding:0 4px 0 0}
#cm_1 {margin:-12px 0 0 30px}
#cm_1 a:hover {color:#FF0000;}

#topnews A, #friends A { display: block; margin-bottom:5px; }
#topnews.block_green A, #friends.block_green A { background: URL('../images/block_green_mark.gif') no-repeat 0px 4px; padding-left: 7px; margin-left: -2px; }
#friends.block_red A, #topnews.block_red A { background: URL('../images/block_red_mark.gif') no-repeat 0px 4px; padding-left: 7px;margin-left: -2px; }

.cont_info_line {
  display:block;
  height:34px;
  background: URL('../images/cont_info_line_bg.gif') repeat-x bottom left;
  margin:15px 0px;
  margin-top:0px;
  position: relative;
}
.cont_info_line SPAN.left { width:9px; height:34px; display:block; background: URL('../images/cont_info_line_o.gif') no-repeat 0px 0px; position:absolute; bottom:0px; left:0px; }
.cont_info_line SPAN.right { width:9px; height:34px; display:block;
  background: URL('../images/cont_info_line_o.gif') no-repeat -9px 0px; position:absolute; bottom:0px; right:0px; }
.cont_info_line .rating {
  margin:10px -10px 0 15px;
}
.cont_info_line .about {
  position: relative;
  top:10px;
  display:block;
  margin-left: 100px;
  margin-right: 100px;
  text-align:center;
}
.cont_info_line .about IMG { vertical-align:middle; }

.cont_info_line .down {
  position: absolute;
  right: 10px;
  top:10px;
  height: 17px;
  width:100px;
  display:block;
  text-align: right;
}
.cont_info_line .down A { color: #d72027; font-size: 12px; }
.cont_info_line .down IMG { vertical-align: middle; }

.news_cont { padding: 0px 7px 10px 7px; border-left: solid 1px; border-right: solid 1px; border-color: #f0f0f0; }
.news_cont H2 { margin-top:0px; margin-left: -2px; margin-bottom:7px; }
.news_cont .cat { display:block; margin-bottom:15px; }

#search DIV SPAN { display: block; margin-bottom:5px; }
#search INPUT.text { width: 90px; border: solid 1px #5db1ff; height:16px; }
#search INPUT.button { width: 20px; height: 20px; background: URL('../images/ico_search.gif') no-repeat left top; vertical-align:middle; border:none; font-size:11px; color:#486a9d; padding-bottom:3px; *padding:0px; text-align: center; }
#search INPUT.image { width:16px; height:16px; border:none; margin-left: 5px; }

#footer {
  display:block;
  position:relative;
  background: URL('../images/footer_bg.gif') repeat-x left #d6ffd3;
  border: solid 1px #a8e7c7;
  margin:20px auto;
  max-width: 1255px;
  text-align: left;
}
#footer DIV {
  margin:10px;
  text-align:center;
  display:block;
}
#footer .lb { background: URL('../images/footer_o.gif') no-repeat 0px -6px; }
#footer .lt { background: URL('../images/footer_o.gif') no-repeat 0px 0px; }
#footer .rb { background: URL('../images/footer_o.gif') no-repeat -6px -6px; }
#footer .rt { background: URL('../images/footer_o.gif') no-repeat -6px 0px; }

/* Div подсказки */
#contentHeight {
  background-color: rgb(240,240,240);
    text-align: left;
  height: 0px;
}

#social-media{
    width: 600px;
    margin:5px 0px;
    border:1px solid #ff0000;
    padding:4px 5px 5px 5px;
  }
  #social-media a.social,
  #social-media span{
    display:-moz-inline-stack;
    display:inline-block;
    background-repeat:no-repeat;
    background-position:center;
    width:24px;
    height:24px;
    text-indent:-9999px;
    margin-right:3px;
    vertical-align:text-bottom;
  }
  #social-media span{
    text-indent:0px;
    vertical-align:bottom;
  }
  #social-media span.media-txt{
    width:90px;
    font-weight:bold;
    text-align:center;
  }
  #twitter{
    background-image:url('../ico/twitter.png');
  }
  #facebook{
    background-image:url('../ico/facebook.png');
  }
  #livejournal{
    background-image:url('../ico/livejournal.png');
  }
  #liveinternet{
    background-image:url('../ico/liveinternet.png');
  }
  #vkontakte{
    background-image:url('../ico/vkontakte.png');
  }
  #mailru{
    background-image:url('../ico/mailru.png');
  }
  
/* Плеер */
.hidden{display:none}

.yellowBox{padding:10px;border:1px solid #ffc375;background:#fee8b4;margin:0 0 10px 0}

.video {overflow:hidden;width:700px}
/* .video {overflow:hidden;width:765px} */
.video .inner{position:relative;float:left; margin-left:5px;}

.videoc{float:left; display:none;}

.lightoff{float:left;}
.lightoff .item.hide{
 background-image:url(/magic_wand.png);
}

.videoc .item{
 background:#7f0000;
 width:51px;
 height:51px;
 display:block;
 background-position:center center;
 background-repeat:no-repeat;
 position:relative;
}

.videoc .item a{color:#fff}

.videoc .item i{
 display:block;
 border-color:transparent transparent transparent #7f0000;
 border-width:5px;
 border-style:solid;
 position:absolute;
 top:50%;
 margin-top:-5px;
 right:-10px;
}

.videoc .item.hide{
 background-image:url(/magic_wand.png);
}

.onlyvisible{position:relative;z-index:999;} 

.files .title{
 height:40px;
 line-height:40px;
 background-color:#e97a0d;
}

#links{
 margin-left:5px;
 top:50px;
 height:55px;
 left:0px;
 padding:0px;
 margin: 0 0 5px;
 width:600px;
 overflow: hidden;
 display:none;

}

#links ul{
 width:600px;
 padding:0px;
 overflow: auto;
 white-space:nowrap;

}

#links ul a{color:#000;}

#links ul li{
 border:3px solid #eee;
 background:#fff;
 padding:5px 10px;
 list-style-type:none;
 cursor:pointer;
 display:table-cell;

}

li.odd{background:#ddd!important}

#links li.active{
 background:#000!important;
 color:#fff!important;
}

#hideall{
 width:100%;
 background:#000;
 position:absolute;
 top:0;
 left:0;
 height:100%;
 z-index:998;
 opacity:.9;
}

#vhost li {
  margin-left: 10px;
  border: 1px solid #000;
  padding: 5px;
  display: inline;
  cursor:pointer;
}

#vhost li.active{
 background:#000!important;
 color:#fff!important;
}

#badmult{
  display:none;
}

/*news*/
ul.news div.info-box {
  border:0;
  margin:0;
}


ul.news {
  list-style:none;
  overflow:hidden;
}

ul.news li {
  border-top:1px solid #e6e6e6;
  padding:10px 0;
  margin:-1px 0 1px;
  overflow:hidden;
  zoom:1;
}

ul.news h2 {
  font-weight:bold;
  padding:0;
  border-radius:0;

  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background:0;
}

ul.news li div.img-box {
  float:left;
  margin:0 10px 0 0;
}

ul.news li div.text-box h2 {
  font-size:1.083em;
}

ul.news li div.text-box p.added {
  color:#000;
  font-size:0.917em;
  float:right;
}

div.info-box {
  border-top:1px solid #e6e6e6;
  margin:10px 0 0 0;
  height:23px;
}

div.info-box ul {
  list-style:none;
  padding:5px 10px;
  position:relative;
  background:#eee;
  height:18px;
}

div.news div.info-box ul {
  background:none;
}

div.info-box li.comments {
  float:right;

  background:url(../images/ico_comm.gif) no-repeat left center;
  padding:0 0 0 20px;
  border:0;
}

div.more {
  text-align:right;
}

p.news-title a {
  font-size: 14px;
  font-weight:bold;
}

/*end news*/

.series {
  font-family:Tahoma, Arial;
  font-size: 12px;
}

.bold {
  font-weight: bold;
}

.cat-title {
  font-weight:bold; font-size: 12px; margin: -3px 0px 25px -3px; color:#363636;
}

.clear {
  clear: both;
  height: 0;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}

.favorites {
  float: left;
  margin-left: 5px;
  position: relative;
  top: 12px;
}

.favorites.go_down {
  top: 6px;
}

.left {
  float: left;
}

.lnk a, .lnk a h2 {
  color: #3B61B9 !important;
}

.news_box {
  margin-bottom: 5px;
}

.news_box .news_image {
  margin-right: 20px;
  float: left;
}

.news_box .news_image img {
  display: block;
}

.news_box .news_textbox {
  zoom: 1;
  overflow: hidden;
}

/*goUp Button*/
#toTo_button { width:65px;text-align:center;padding:5px;position:fixed;bottom:20px;right:12px;cursor:pointer;color:#666;text-decoration:none; }
#ups a img { width:65px;height:50px;opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); }
#ups a:hover img { width:65px;height:50px;opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); }

/*Share42*/
#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

#share42 a {position:relative;}
#share42 a span {display: none; position: absolute; z-index: 10; top: 0; left: 100%; height: 19px; margin-left: 5px; padding: 0 5px; background: #FFF; border-radius: 4px; border: 1px solid #AAA; box-shadow: 0 0 5px rgba(0,0,0,0.25); text-align: center; color: #666; font: 12px/20px Arial, sans-serif;}
#share42 a:hover span {display: block}
#share42 a span:before {content: ''; position: absolute; top: 50%; left: -5px; margin-top: -3px; width: 5px; height: 7px; background: url(data:image/gif;base64,R0lGODlhBQAHAJEDAKqqqsnJyf///////yH5BAEAAAMALAAAAAAFAAcAAAIMnBEXMijiXlts1lkAADs=) no-repeat;}

/*AdvMaker*/
#ampr_close {
	color: #ff0000 !important;
}

/*related news*/
.related_box {
	margin-bottom:20px;
	float:left;
	width:100%;
}

.related {
	width:19%;
	float:left;
	text-align:center;
	font-weight:bold;
	margin:3px;
}